-- Customer specific once-script for HPJI#28971.
--
-- (c) 2011 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xhpji10.lst
SET DEFINE OFF

-- HPJI#28971 Geleverde bestellingen bloemen automatisch afmelden
-- WEB_PRSSYS = 61
INSERT INTO fac_export_app
  (fac_export_app_code,
   fac_export_app_oms,
   fac_functie_key,
   fac_export_app_folder)
VALUES
  ('BES_AFMELD',
   'Geleverde bestellingen (bloemen) automatisch afmelden',
   61,
   '.');

BEGIN adm.systrackscript('$Workfile: hpji10.sql $', '$Revision$', 1); END;
/

SPOOL OFF

@hpji.sql